Public Class ImportsForm2
    WriteOnly Property SetMessage(_Message As String)
        Set(value)
            Me.LabelControl2.Text = value
            Me.LabelControl2.Visible = True
        End Set
    End Property

    Private Sub ImportsForm_Load(sender As Object, e As System.EventArgs) Handles Me.Load
        Me.LabelControl2.Visible = True
    End Sub

End Class